# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'set_up_development/version'

Gem::Specification.new do |spec|
  spec.name          = "set-up-development"
  spec.version       = SetUpDevelopment::VERSION
  spec.authors       = ["Steve Weber"]
  spec.email         = ["steve@copyright1984.com"]
  spec.summary       = %q{Streamline dependency installation for projects.}
  # spec.description   = %q{TODO: Write a longer description. Optional.}
  spec.homepage      = "https://github.com/stevenweber/set-up-development"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "colorize"
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "rake"
end
